<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=windows-1252">
<TITLE> Anwaar Pendant face plate </TITLE>
</HEAD>
<BODY DIR="LTR">
<P>This is a template for custom Anwaar Pendant face plates</A> <BR><BR>

This base project includes a PCB edge defined as the same <BR>
size as Pendant with the connectors placed and locked. <BR>
An example graphic is included to demonstrate the basic simple <BR>
usage of copper design<BR>

The Anwaar Pendant is an ATTINY 3217 based development board with built in <BR>
Hybrid Capacitor power source. More information can be found at:

The final PCB looks like the following:
</P>
<P><IMG SRC="brd.png" NAME="brd" ALIGN=BOTTOM WIDTH=640 HEIGHT=480
BORDER=0><BR><BR><BR><BR>
</P>
<P>(c)2023 Chipperdoodles (Martin Knobel).<BR></P>